- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# tripleton_action::action Struct Reference

`#include <CoinPresolveTripleton.hpp>`

List of all members.

## Public Attributes
int | icolx
int | icolz
int | row
int | icoly
double | cloy
double | cupy
double | costy
double | clox
double | cupx
double | costx
double | rlo
double | rup
double | coeffx
double | coeffy
double | coeffz
double * | colel
int | ncolx
int | ncoly

## Detailed Description

Definition at line 14 of file CoinPresolveTripleton.hpp.

## Member Data Documentation

int tripleton_action::action::icolx

Definition at line 15 of file CoinPresolveTripleton.hpp.

int tripleton_action::action::icolz

Definition at line 16 of file CoinPresolveTripleton.hpp.

int tripleton_action::action::row

Definition at line 17 of file CoinPresolveTripleton.hpp.

int tripleton_action::action::icoly

Definition at line 19 of file CoinPresolveTripleton.hpp.

double tripleton_action::action::cloy

Definition at line 20 of file CoinPresolveTripleton.hpp.

double tripleton_action::action::cupy

Definition at line 21 of file CoinPresolveTripleton.hpp.

double tripleton_action::action::costy

Definition at line 22 of file CoinPresolveTripleton.hpp.

double tripleton_action::action::clox

Definition at line 23 of file CoinPresolveTripleton.hpp.

double tripleton_action::action::cupx

Definition at line 24 of file CoinPresolveTripleton.hpp.

double tripleton_action::action::costx

Definition at line 25 of file CoinPresolveTripleton.hpp.

double tripleton_action::action::rlo

Definition at line 27 of file CoinPresolveTripleton.hpp.

double tripleton_action::action::rup

Definition at line 28 of file CoinPresolveTripleton.hpp.

double tripleton_action::action::coeffx

Definition at line 30 of file CoinPresolveTripleton.hpp.

double tripleton_action::action::coeffy

Definition at line 31 of file CoinPresolveTripleton.hpp.

double tripleton_action::action::coeffz

Definition at line 32 of file CoinPresolveTripleton.hpp.

double* tripleton_action::action::colel

Definition at line 34 of file CoinPresolveTripleton.hpp.

int tripleton_action::action::ncolx

Definition at line 36 of file CoinPresolveTripleton.hpp.

int tripleton_action::action::ncoly

Definition at line 37 of file CoinPresolveTripleton.hpp.

The documentation for this struct was generated from the following file:

- /home/coin/SVN-release/Blis-0.91.0/CoinUtils/src/CoinPresolveTripleton.hpp